/*Theme Name: KLesser
Description: Layout Gartenseite
Author: Maren Schulze
Template: twentyfifteen
Version: 1.0

*/
@import url("../twentyfifteen/style.css");

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 338px; /*Margin for content column. Should be (RightColumnWidth + LeftColumnWidth)*/
}

.site-main {
	  margin-top: 57px;
}

.secondary{
float: left;
width:160px; /*Width of left column in pixel*/
margin-left: -979px; /*Set left margin to -(MainContainerWidth)*/
margin-top:98px;
display:block;

}

.secondary .innertube {
	margin-left:74px;
}

#subnav{
float: left;
width: 178px; /*Width of right column in pixels*/
margin-left: -819px; /*Set right margin to -(MainContainerWidth - LeftColumnWidth)*/

}

#subnav .innertube {
	margin:10px 0 0 0;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/

}

.home .secondary .innertube {
	margin-top:0;
}

.secondary .innertube {
	margin-top:10px;
}

.secondary-toggle {
  display: none;
}
.site-header {
	border-bottom:none;
	z-index: 0 !important;
}


.mobile-nav-full {
	display:none;
}

.home .secondary {
	display:block;
	margin-left: 0;
	float: none;
	margin-top: 116px;
}
@media screen and (min-width: 38.75em) {
	.secondary {
		display:block;
   		box-shadow: 0 0 0px rgba(0, 0, 0, 0.15); 
    	padding: 0;
	}
	

	.home .secondary {
		background-color:transparent;
	}

}

@media screen and (min-width:700px) and (max-width: 978px) {	
	
	#contentcolumn{
		margin-left: 272px; /*Margin for content column. Should be (RightColumnWidth + LeftColumnWidth)*/
		}
		
		#contentcolumn .innertube{
			  max-width: 410px;
  margin-top: 55px;
		
		}
		.site-main {
  margin-top: 70px;
}



		.secondary{
			float: left;
			width:94px; /*Width of left column in pixel*/
			margin-left: -979px; /*Set left margin to -(MainContainerWidth)*/
			margin-top:98px;
			display:block;

		}

		.secondary .innertube {
			margin-left:0px;
	}

		#subnav{
			float: left;
			width: 178px; /*Width of right column in pixels*/
			margin-left: -884px; /*Set right margin to -(MainContainerWidth - LeftColumnWidth)*/

		}
		.site-title {
			margin-left:0 !important;
		}
		
		.site-description {
			margin-left:80px !important;
		}
		
		/* home page */
		
		.home .secondary {
		display:block;
		margin-left: 0;
		float: none;
		margin-top: 120px;
		width: 160px;
		}
		
		.home .secondary .innertube {
			margin-left:74px;
		}
	
		.entry-content table td {
			
			
			height:auto !important;
		}
		
		.entry-content table td + td {
			
			
		}
		.entry-content table tr {
		
			height:auto !important;
			margin-bottom: 12px !important;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
			
		}
		table {
			  width: 100%;
		}
		
		
	
}

@media (min-width:700px) {
		.site {
			width:979px;
		}
}

@media (max-width: 700px){ /* 1st level responsive layout break point- drop right column down*/
	
		.site{
			width: 100%;
		}
		.site-title  {
			margin-left:0 !important;
		}
	
	.site-description {
		margin-left:80px !important;
	}

	#secondary{
	display:none;
	}
	
	
	
	#subnav{
	display:none;
	}
	
	#contentcolumn{
	margin-left: 20px; /*Set margin to LeftColumnWidth*/
	}
	
	/* home page */
		
		.home #secondary.secondary {
		display:block;
		margin-left: 0;
		float: none;
		margin-top: 120px;
		width: 160px;
		padding-left: 0;
		}
		
		.home .secondary .innertube {
			margin-left:74px;
		}

		
	
	
	
}

@media screen and (max-width: 614px) {	
	.site {width:100%;  margin-left: -100%;
		
  }
	.secondary {
	
	display:none;
	}
	.secondary .innertube {display:none;
	
  margin-left: 5px;

	}
	.site-main {
		margin-top:106px;
	}
	
	
	/* home page */
		
		.home .secondary {
		display:block;
		margin-left: 0;
		float: none;
		margin-top: 120px;
		width: 160px;
		}
		
		.home .secondary .innertube {
			margin-left:74px;
		}
	
	.home .secondary .innertube {display:block;}

	.entry-content table td {
			
			
			height:auto !important;
		}
		
		.entry-content table td + td {
			
			
		}
		.entry-content table tr {
		
			height:auto !important;
			margin-bottom: 12px !important;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
			
		}
		table {
			  width: 100%;
		}
	
}


@media screen and (max-width: 948px) { 
	body.home .secondary {
		display:block;
		background-color: transparent;
		box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);

	
	}
	
}

@media screen and (max-width: 320px) {  

ul.pagenavi {display:none;}
	#contentcolumn {
  margin-left: 0px !important;
}
	
	body.home .site {
		width:100%;
		background-position: -180px 147px;
	}
	
	
	body.home #secondary.secondary {
		display:block;
		  margin: 120px 10px 0 10px;
		
	
	}
	
	
		
		.home .secondary .innertube {
			margin-left:0px;
		}
	
	body.home #secondary.secondary {
		width:100%;
	}
	
	body.home .secondary li:first-child {
		width:100%;
	}
	body.home #secondary.secondary ul {
		width:100%;
	}
	
	body.home #secondary.secondary li {
		line-height:2.8em;
	}
	
	.home .site-title {
		margin-left:0;
	}
	
	.home .site-description {
		margin-left:80px;
	}

}


body, body:before {
	background:#E4E4E5;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0);
}

#social-navigation {
	display:none;
	visibility:hidden;
}

/*editor styles*/
.data-text {
	display: block;
  margin-top: 1.8em;
  margin-bottom: 20px;
  font-family: arial,sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #A1A0A0;
}

.description {
	display: block;
  margin-top: -7px;
  margin-bottom: 18px;
  font-family: arial,sans-serif;
  font-size: 11px;
  line-height: 11px;
  color: #A1A0A0;
}

/*Links im FLie?text*/
a:link {color:#4D973A; text-decoration:none;border-bottom:none;}
a:visited {color:#a1d26f; text-decoration:none;}
a:hover{color:#999999; text-decoration:none;}

/* desktopsicht */
	
.home .site {
	background-image:url('images/startseite.jpg');
	background-repeat: no-repeat;
    background-position: 0px 147px;
	width: 976px;
	height: 760px;
 
}	
body.home .secondary {
	position:relative;
}

body.home .secondary li:first-child {
	border-top:none;
}
body.home .secondary ul {

position: relative;
  float: left;
  width: 85px;
  background-color: #FFF;
  opacity: 0.4;
margin-top:4px;
 }
 
 body.home .secondary li {
  border-top: 1px solid #AAA7A7;
  border-bottom:none;
  font-size: 11px;
  line-height: 18px;
  font-family: arial,sans-serif;
}

 body.home .secondary li:first-child {
	border-top:none;
 }


 body.home .secondary li.page_item a:link {
  color: #000 ;
  text-decoration: none;
}

 body.home .secondary li.page_item:visited {
  color: #000;
  text-decoration: none;
}

 body.home.secondary li.page_item a:visited {
  color: #000;
  text-decoration: none;
}

 body.home .secondary li.page_item a:active {
  color: #FFF;
  text-decoration: none;
}

	
	.site {
		position: relative;
	
		margin:0 auto;
		background:#fff;
		  padding-bottom: 600px;
		  -webkit-box-shadow: 0px 6px 14px 0px rgba(153,153,153,0.68);
-moz-box-shadow: 0px 6px 3px 0px rgba(153,153,153,0.68);
box-shadow: 0px 6px 3px 0px rgba(153,153,153,0.68);
		
		
	}
	
	
	.site-header {
		margin:0;
		padding:0;
		width: 100%;
	
		
	}
	.site-branding {
	
		  width: 50%;
  float: left;
		padding-top: 0;
		font-size: 1em;
	
	}
	
	
	
	.site-title  {
		display: block;
		width: 80px;
		float: left;
		margin-left: 75px;
		font-family: arial,sans-serif;
		font-size: 11px;
		background-color: #6C6E6D;
		line-height: 2em;
		background-color: #6C6E6D;
		  font-weight: normal;
		margin-top: 0;
		padding-top: 0;
		padding-left: 5px;
	}
	
	.site-title a {
		color: #fff;
	}
	
	.site-description {
		display: block;
    width: 182px;
  margin-left: 155px;
  
  font-family: arial,sans-serif;
  font-size: 11px;
  color: #FFF;
  line-height: 2em;
  
  background: #5DB247;
  padding-left: 5px;
  margin-top:0;
    opacity: 1;
	}
	
	.site-description button {
		display:none;
		
	}
	
	.sidebar {
		  float: left;
  margin-top: 120px;
  max-width: 7%;
    min-width: 100px;
  background: red;
  
  margin-left: 6%;
  margin-right: 0;
	
	}
	.main-navigation {
		
	}
	li.pagenav {visibility:hidden; display:inline-block; height:0px; font-size: 0px;}
	li.pagenav ul{display:block;visibility: visible;}
	
	.secondary ul {
	
	margin: 0;
		font-size: 11px;
		width: 100%;
		border-top:0;
		border-bottom: 1px solid #ececec;
		font-family: arial,sans-serif;
		line-height: 18px;
		list-style-type: none;
  }
  
	.secondary ul li, #subnav li {
		padding-left:5px;
		border-top: 1px solid #ECECEC;
  }
 
	#subnav {
		 
		margin-top: 98px;
		
		
	}
  
	#subnav ul {
		list-style-type: none;
		margin-bottom:0px !important;
	}
  
	#subnav li {
		border-top: 1px solid #ECECEC;
		font-family: arial,sans-serif;
		line-height: 18px;
		font-size: 11px;
	}
	
	#subnav li:last-child { 
	border-bottom: 1px solid #ECECEC;
	}
   
  .site-content {
		
		margin-top: 65px;
		
		margin-left:0;
		
	}
	.hentry {
		padding-top:0;
		padding-left:0;
		margin-left:0;
	}
	
	.entry-header {
		padding: 0;
	}

	.entry-content, .entry-summary {
		padding: 0 0% 0%;
		font-family: Georgia,"Lucida Grande",Arial,sans-serif;
		
		font-size: 12px;
	}

	.hentry, .page-header, .page-content {
		box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	}
	
	.entry-content #rectangles ul {
		margin:0 0 0 0;
	} 




.entry-header h1.entry-title.hidden {display:none;}

/*Tabellendarstellung*/

.entry-content table {
	border:none;
	min-width: 270px;
}

.entry-content table td:first-child {
	  border-width: 0;
  width: 124px;
  display: block;
  float: left;
  font-size:11px;
}
.entry-content table td {

  
   border: none;
 padding: 0;
 line-height:1.4em;
   height: 70px;
   overflow:hidden;
   display:block;
    font-size:11px;
}

.entry-content table tr td a {
  font-family: arial,sans-serif;
  font-size: 13px;
  line-height: 1.8em;
  font-weight: bold;
  color: #333;
  text-decoration:none;
  display:block;
  border-bottom:0;
}

.entry-content table tr td img {
	margin: 0 0 0 0!important;
}

.entry-content table tr {
	  height: 70px ;
  overflow: hidden;
  display: block;
    margin-bottom:6px;
}

.content-area p {
  margin-top: 7px;
  margin-bottom: 0;
  font-family: Georgia,"Lucida Grande",Arial,sans-serif;
  line-height: 18px;
  font-size: 12px;
}

.content-area {
  color: #6C6E6D;
}

.entry-content h1 {
  font-family: arial,sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
}

/*404*/


.error404 .page-header, .search .page-header {
	border-left:0;
	  padding: 0 0 0 5px!important;
}

.error404 .page-header + .page-content, .search .page-header + .page-content  {
	margin-top:0;
	padding-left:0;
	padding-top:10px;
}
.error404 #colophon, .search #colophon {
	display:none;
	visibility:hidden;
}

/*2) Mainnavi
     class:page item */
.secondary li.page_item a:link {color:#949292; text-decoration:none;}
.secondary li.page_item a:visited{color:#949292; text-decoration:none;}
.secondary li.page_item a:hover {color:#fff; text-decoration:none; background-color:#6c6c6c;}
.secondary li.page_item a:active {color:#949292; text-decoration:none;}
.secondary li.page_item a:focus {outline:none}
.secondary li.page_item:hover {background-color:#6c6c6c; color:#fff;}
.secondary li.page_item:hover a{color:#ffffff;}

/*class:current page item*/
.secondary li.current_page_item a:link {color:#000000; text-decoration:none;font-weight:normal;}
.secondary li.current_page_item a:visited{color:#000000; text-decoration:none;font-weight:normal;}
.secondary li.current_page_item a:hover {color:#fff; text-decoration:none; background-color:#6c6c6c;font-weight:normal;}
.secondary li.current_page_item a:active {color:#000000; text-decoration:none;font-weight:normal;}

class:current page ancestor
.secondary li.current_page_ancestor  a:link {color:#000000; text-decoration:none;font-weight:normal;}
.secondary li.current_page_ancestor  a:visited{color:#000000; text-decoration:none;font-weight:normal;}
.secondary li.current_page_ancestor  a:hover {color:#fff; text-decoration:none; background-color:#6c6c6c;font-weight:normal;}
.secondary li.current_page_ancestorn  a:active {color:#000000; text-decoration:none;font-weight:normal;}

/*class:current page parent Startseite*/
.home .secondary li.page_item_has_children  a:link {color:#000; text-decoration:none;}
.home .secondary li.page_item_has_children  a:visited{color:#000; text-decoration:none;}
.home .secondary li.page_item  a:visited{color:#000; text-decoration:none;}
.home  .secondary li.page_item_has_children  a:hover {color:#fff; text-decoration:none; background-color:#6c6c6c;}
.home  .secondary li.page_item  a:hover {color:#fff; text-decoration:none; background-color:#6c6c6c;}
.home .secondary li.page_item_has_children  a:active {color:#000; text-decoration:none;}

/*3)Subnavi
  class:page item*/

  
#subnav li.page_item a:link{color:#949292; text-decoration:none;}
#subnav li.page_item a:visited{color:#949292; text-decoration:none;}
#subnav li.page_item a:hover{color:#fff; text-decoration:none; background-color:#5db247;}
#subnav li.page_item a:active{color:#949292; text-decoration:none;}
#subnav li.page_item a:focus{outline:none;}
#subnav li.page_item:hover{background-color:#5db247;}
#subnav li.page_item:hover a{color:#ffffff;}

/*class: current page item*/
#subnav li.current_page_item a:link {color:#000000; text-decoration:none;}
#subnav li.current_page_item a:visited {color:#000000; text-decoration:none;}
#subnav li.current_page_item a:hover {color:#ffffff; text-decoration:none; background-color:#5db247;}
#subnav li.current_page_item a:active {color:#000000; text-decoration:none;}
#subnav li.current_page_item:hover a{color:#ffffff;}



/*1)K?stchen-navi
    */

#rectangles{margin-top:25px; float:right; font-size:100px;}
#rectangles ul li a {display:inline-block;  width: 13px;
  height: 13px;}
#rectangles ul li.page_item a:link{color:#5db247;}/*gruen*/ 
#rectangles ul li.page_item a:visited{color:#5db247;}
#rectangles ul li.page_item a:hover{color:#6c6e6d;}
#rectangles ul li.page_item {float:left; height:10px; width:13px; margin-left:5px; overflow:hidden; background-color:#5db247;margin-bottom:5px;}
#rectangles ul li.page_item:link{background-color:#6c6e6d;}  #rectangles li.page-item:visited{background-color:#6c6e6d;} 
#rectangles ul li.page_item:hover{background-color:#6c6e6d;} 
#rectangles ul li.page_item:hover a{color:#6c6e6d;} 

/*class:current page item*/
#rectangles ul li.current_page_item{float:left;height:10px; width:13px; margin-left:5px; overflow:hidden; background-color:#6c6e6d; color:#6c6e6d;}
#rectangles ul li.current_page_item:link {background-color:#6c6e6d;}
#rectangles ul li.current_page_item:visited {background-color:#6c6e6d;}
#rectangles ul li.current_page_item:hover {background-color:#6c6e6d;}
#rectangles ul li.current_page_item a:link{color:#6c6e6d;} 
#rectangles ul li.current_page_item a:visited{color:#6c6e6d;} 
#rectangles  ul li.current_page_item a:hover{color:#6c6e6d;} 

/*meta navi */
ul.pagenavi {float:right; padding-right:55px; padding-top:12px; font-size:11px;}
ul.pagenavi li {display:inline; font-family:arial,sans-serif;}
.pagenavi li a:link{color:#9f9d9d; text-decoration:none;}
.pagenavi li a:visited{color:#9f9d9d; text-decoration:none;}
.pagenavi li a:hover{color:#5db247; text-decoration:none;}
.pagenavi li a:active{color:#9f9d9d; text-decoration:none;}
/*Searchpage*/

.page-template-searchpage #contentcolumn {
	margin-left:160px;
}

.page-template-searchpage #contentcolumn .site-main {
  padding: 6.8% 0;
}

.search-results h2.entry-title {
	font-size: .8em !important;
  line-height: 1;
 
 
  margin-bottom: 0;
}
.search-results .entry-content .more-link:after, .search-results .entry-summary .more-link:after {
	font-size:12px;
}

.search-results.search  .page-header {
	padding-left:0 !important;
	margin-left:0;
}

.pagination {
  margin: 30px 0 0 !important;
}



/*-- menu for mobile */
.wrap {z-index:500000;}
.menuopenclose {position:fixed; left:0; background:#000; padding:10px 10px 10px 20px; border-radius:0 10px 10px 0; top:120px; z-index:500010; text-decoration:none; color:green !important; cursor:pointer;}
.wrap {background-color:#fff; position:fixed; left:-9999px; top:0; width:100%; height:101%; overflow:auto; opacity:0; font-size:100%; z-index:500;
-webkit-transition:opacity 0.4s, left 0s 0.4s;
transition:opacity 0.4s, left 0s 0.4s;
}
.menu {position:relative; text-align:left; width:100%; height:100%; display:table;}
.wrap input {position:absolute; left:-9999px; display:none;}
#menuopenclose {position:absolute; left:-9999px; display:none;}
.menuopenclose {  position: fixed;
  left: 0;
  background: #5DB247;
  padding: 10px;
  border-radius: 0 0px 0px 0;
  top: 30px;
  z-index: 100;
  text-decoration: none;
  color: #FFF !important;
  z-index: 600;
  cursor: pointer;
  width: 80px;}


.menu ul {padding:0 0 0 .1em; margin:0; list-style:none;}
.menu > ul {display:table-cell;padding-top:90px;}
.menu > ul > li {position:relative;}
.menu > ul > li > a {  text-decoration: none;
  color: #999;
  position: relative;
  -
  transition: 0.5s;
  font-family: arial, sans-serif;
  font-size: 1.5em;
  border-top: 1px solid #CCC;
  width: 100%;
  display: inline-block;
  padding: .3em 0 .3em 0;
-webkit-transition:0.5s;
transition:0.5s;
}

.menu > ul > li.page_item_has_children > a:after {
	content:' :';
}

.menu ul ul {
	margin-bottom:10px;
}
.menu ul ul li {
	text-indent:20px;
}
.menu ul ul li a { text-decoration: none;
  color: #999;
  text-indent: 30px;
  font-family: arial, sans-serif;
  font-size: 1.4em;
  padding: .2em 0 .2em 0;}
.menu ul li label { color:green; cursor:pointer; position:relative;}
.menu ul li span.closesubmenu {position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; display:none;}
.menu ul li span.closesubmenu label {color:transparent;}

.menu ul ul {max-height:auto; overflow:hidden; position:relative; z-index:100;
-webkit-transition:0.7s;
transition:0.7s;
}

.menu input:checked ~ ul {max-height:180px; padding:10px 0;
-webkit-transition:1s;
transition:1s;
}
.menu input:checked ~ span.closesubmenu {display:block;}



#menuopenclose:checked ~ .menuopenclose {}
#menuopenclose:checked ~ .wrap {left:0; opacity:1;
-webkit-transition:opacity 0.4s, left 0s;
transition:opacity 0.4s, left 0s;
}
.menuopenclose, #menuopenclose {
	display:none;
}
@media (max-width: 700px) {
	.menuopenclose, #menuopenclose {
	display:block;
}
}

@media only screen and (max-width: 768px) {

.wrap {font-size:90%;}
}
@media only screen and (max-width: 480px) {
.wrap {font-size:80%;}

}
@media only screen and (max-width: 320px) {
.wrap {font-size:70%;}
}

/*sonstiges*/

 img.alignleft {
  margin: 0em 1.3em .2em 0 !important;
}

.entry-content ul {
	margin-left:15px;
}

.easingslider-image {
	margin-left:0px !important;
}

/* Suchergebnisse */
@media screen and (min-width: 38.75em) {
	.page-title, .taxonomy-description 
	{
    	margin-left: 0px !important;
    	font-size: 1.8rem !important;
	}
}

@media screen and (max-width: 614px) {
	.search-results.search .page-header {
		margin-bottom:15px;
	}
}

@media screen and (max-width: 978px) {
	.page-template-searchpage #contentcolumn {
		margin-left:100px;
	}
}

@media screen and (max-width: 700px) {
	.page-template-searchpage #contentcolumn {
		margin-left:20px;
	}
}

.search-results #main article {
	border-bottom:1px solid #ccc;
	padding-bottom:.5em;
	margin-top:.8em;
}